<?xml version="1.0" encoding="UTF-8"?>
<Window size="328,388" caption="0,0,0,-39">
	<Default name="VScrollBar" value="width=&quot;10&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='0,0,10,20' grid=';4,*,4'&quot; thumbhotimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='10,0,20,20' grid=';4,*,4'&quot; thumbpushedimage=&quot;file='ep/mainskin/scroll_bar_v_big.png' src='10,0,20,20' grid=';4,*,4'&quot;"/>
	<Default name="HScrollBar" value="height=&quot;3&quot; showbutton1=&quot;false&quot; showbutton2=&quot;false&quot; bknormalimage=&quot;file='ep/mainskin/scroll_bar_h.png' src='1,0,2,3'&quot; thumbnormalimage=&quot;file='ep/mainskin/scroll_bar_h.png' src='0,0,1,3'&quot;"/>
	<Default name="CheckBox" value="width=&quot;18&quot; height=&quot;18&quot; padding=&quot;0,0,0,0&quot; textpadding=&quot;18,0,0,0&quot; normalimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,0,18,18'&quot; hotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,0,36,18'&quot; pushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,0,54,18'&quot; disabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,0,72,18'&quot; selectedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,18,18,36'&quot; selectedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,18,36,36'&quot; selectedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,18,54,36'&quot; selecteddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,18,72,36'&quot; undefinedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='0,36,18,54'&quot; undefinedhotimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='18,36,36,54'&quot; undefinedpushedimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='36,36,54,54'&quot; undefineddisabledimage=&quot;file='ep/mainskin/CheckBox.png' dst='0,0,18,18' src='54,36,72,54'&quot;"/>
	<VerticalLayout bkimage="file='ep/mainskin/FileDlg/bk.png' grid='5,*,5'" inset="4,4,4,4">
		<HorizontalLayout height="36">
			<Control padding="10,12,0,0" width="84" height="12" bkimage="ep/mainskin/FileDlg/title.png"/>
			<Control/>
			<Button name="sys_close" width="36" height="36" normalimage="file='ep/mainskin/sysclose_btn.png' src='0,0,36,36'" hotimage="file='ep/mainskin/sysclose_btn.png' src='36,0,72,36'" pushedimage="file='ep/mainskin/sysclose_btn.png' src='72,0,108,36'"/>
		</HorizontalLayout>
		<TreeView name="ExplorerTree" vscrollbar="true" hscrollbar="true" visiblecheckbtn="true" inset="6,2,3,3" itemhotbkcolor="0XFFF1F1F1" itemselectedbkcolor="0XFFDAD2E3" itemselectedhotbkcolor="0XFFDAD2E3">
		</TreeView>
		<VerticalLayout height="50">
			<Control/>
			<HorizontalLayout height="38">
				<Control/>
				<Button name="start_kill" width="108" normalimage="file='ep/mainskin/FileDlg/start_btn.png' src='0,0,108,38'" hotimage="file='ep/mainskin/FileDlg/start_btn.png' src='108,0,216,38'" pushedimage="file='ep/mainskin/FileDlg/start_btn.png' src='216,0,324,38'"/>
				<Control/>
			</HorizontalLayout>
			<Control/>
		</VerticalLayout>
	</VerticalLayout>
</Window>